Activity log for bug #802904

Date Who What changed Old value New value Message
2011-06-28 10:00:12 Alvin Penner bug added bug
2011-06-28 10:55:42 jazzynico inkscape: status New Confirmed
2011-06-28 10:55:42 jazzynico inkscape: milestone 0.49
2011-06-28 10:55:58 jazzynico tags regression ui
2011-06-28 14:16:45 su_v tags regression ui regression ui win32
2011-08-21 07:16:04 su_v inkscape: importance Undecided Medium
2012-08-26 16:21:57 jazzynico inkscape: status Confirmed Triaged
2014-11-06 05:56:29 su_v inkscape: milestone 0.91 0.92
2015-06-15 02:29:13 su_v summary no svg file preview on Windows, build 10356 no svg file preview on Windows (rev >= 10326)
2016-02-12 13:42:15 Gotisch bug added subscriber Gotisch
2017-02-23 19:53:04 jazzynico inkscape: milestone 0.92 0.93
2017-03-01 04:14:22 Eduard Braun attachment added bug802904_v1.diff https://bugs.launchpad.net/inkscape/+bug/802904/+attachment/4828714/+files/bug802904_v1.diff
2017-03-01 04:14:28 Eduard Braun inkscape: assignee Eduard Braun (eduard-braun2)
2017-03-01 04:14:31 Eduard Braun inkscape: status Triaged In Progress
2017-03-01 17:00:31 su_v attachment added 802904-default-a4-page-r15556.svg https://bugs.launchpad.net/inkscape/+bug/802904/+attachment/4829093/+files/802904-default-a4-page-r15556.svg
2017-03-01 21:37:00 Eduard Braun attachment added bug802904_v2.diff https://bugs.launchpad.net/inkscape/+bug/802904/+attachment/4829320/+files/bug802904_v2.diff
2017-03-02 01:13:36 Launchpad Janitor branch linked lp:inkscape
2017-03-02 01:14:10 Launchpad Janitor branch linked lp:inkscape/0.92.x
2017-03-02 01:24:44 Eduard Braun inkscape: status In Progress Fix Committed
2017-03-03 15:46:25 jazzynico nominated for series inkscape/0.92.x
2017-03-03 15:46:25 jazzynico bug task added inkscape/0.92.x
2017-03-03 15:46:44 jazzynico inkscape/0.92.x: importance Undecided Medium
2017-03-03 15:46:44 jazzynico inkscape/0.92.x: status New Fix Committed
2017-03-03 15:46:44 jazzynico inkscape/0.92.x: milestone 0.92.2
2017-03-03 15:46:44 jazzynico inkscape/0.92.x: assignee Eduard Braun (eduard-braun2)
2017-08-31 10:49:05 jazzynico inkscape/0.92.x: status Fix Committed Fix Released